XBMC Ubuntu PPAs (precompiled PPA builds for Ubuntu)

  Thread Rating:
  • 12 Votes - 4.25 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Post Reply
john.cord Online
Fan
Posts: 482
Joined: Jan 2007
Reputation: 6
Location: Vienna
Post: #1441
Still no working Builds...
find quote
marksm Offline
Junior Member
Posts: 1
Joined: May 2012
Reputation: 0
Post: #1442
I was unable to set up ubuntu in my pc. now i will be able to set up ubuntu. Now i will start try to set up ubuntu.


SEO services
find quote
isamu.dragon Offline
Posting Freak
Posts: 976
Joined: Feb 2009
Reputation: 7
Location: T.A.R.D.I.S.
Post: #1443
would these work on XBMCuntu?

[Image: all-thin-banner@2x.jpg]
XBMC Server/Client:
Database Type: MySQL
OS: WIN7 64-Bit/XBMCbuntu CPU: i7/Intel Atom (Dual Core)
GPU: Nvidia GeForce GTX 760/Nvidia GeForce GT 520M RAM: 16GB/2GB (512MB GPU)
XBMC Version: Gotham/XBMCbuntu Gotham
find quote
bharath23 Offline
Senior Member
Posts: 120
Joined: May 2011
Reputation: 0
Post: #1444
XBMC is part of ubuntu repository since precise, I was wondering if team xbmc will still release xbmc in the ppa that uses ffmpeg instead of libav and include things like afp and rar support. I cant find any packages for precise in ppa.
(This post was last modified: 2012-05-21 06:34 by bharath23.)
find quote
zekeb Offline
Junior Member
Posts: 26
Joined: Apr 2011
Reputation: 0
Post: #1445
I am trying to install XBMC from the ppa on an arm device running Maverick

(Specifically, I want to install XBMC on the webtop on my Motorola Droid, an OMAP4 SoC device)
I have enabled the ppa, and can select xbmc2:11.0-git20120321.14feb09-0ubuntu1-ppa1-maverick
but I am unable to install because of the failed dependency:
xbmc-bin(<2.11.0-git20120321.14feb09-0ubuntu1-ppa1-maverick )

I have looked in the repository and also on the open web and cannot find an armel xbmc-bin package.

Can anyone help me with this?
find quote
VanillaXtract Offline
Senior Member
Posts: 181
Joined: Feb 2012
Reputation: 2
Post: #1446
(2012-05-23 17:31)zekeb Wrote:  I am trying to install XBMC from the ppa on an arm device running Maverick

(Specifically, I want to install XBMC on the webtop on my Motorola Droid, an OMAP4 SoC device)
I have enabled the ppa, and can select xbmc2:11.0-git20120321.14feb09-0ubuntu1-ppa1-maverick
but I am unable to install because of the failed dependency:
xbmc-bin(<2.11.0-git20120321.14feb09-0ubuntu1-ppa1-maverick )

I have looked in the repository and also on the open web and cannot find an armel xbmc-bin package.

Can anyone help me with this?
You can build your own

$ cd /usr/src/
$ sudo git clone git://github.com/FernetMenta/xbmc.git
$ cd xbmc
$ nano README.armel

Living Room: Ubuntu 14.04 x64 | Atom D525 | ATI HD 5430 | Gotham | VIZIO XVT553SV | Yamaha RX-V665 | Harmony One | 7.1 Polk Surround
Den: Ubuntu 14.04 x64 | ION 330HT | Gotham | VIZIO E370VA
NAS: WHS 2011 | 20TB on DrivePool | MySQL DB (XBMC) | Subsonic
find quote
tseller Offline
Junior Member
Posts: 13
Joined: Feb 2012
Reputation: 0
Post: #1447
(2011-12-09 13:52)HellFire Wrote:  Use my PPA. Mine is up-to-date and should update fine.

ppa:nathan-renniewaldock/xbmc-nightly
https://launchpad.net/~nathan-renniewald...mc-nightly

I also have stable builds for Ubuntu 11.04, 11.10 and 12.04.
ppa:nathan-renniewaldock/xbmc-stable
https://launchpad.net/~nathan-renniewald...bmc-stable

Just wondering if XBMC is compiled with pulse enabled in the nightly repo. Anybody known?
find quote
losifabio Offline
Junior Member
Posts: 3
Joined: Mar 2012
Reputation: 0
Post: #1448
I'm using the latest build from Hellfire's PPA and I can't play any video... Is there something I'm doing wrong? Sad
-------------------
Never mind I solved the problem, although the cpu usage of the player it's worse than the one i had using the XBMC stable release (i don't have a vdpau/vaapi capable graphic card Sad)!!! Is this normal Undecided?
(This post was last modified: 2012-05-29 18:11 by losifabio.)
find quote
zekeb Offline
Junior Member
Posts: 26
Joined: Apr 2011
Reputation: 0
Post: #1449
I installed Ubuntu in Virtualbox since my distro doesn't have scratchbox precompiled.

Following the instructions, I am unable to find cputransp at http://www.scratchpad.org/download/files...le/tarball (also not at 'legacy') via the manual method, and the automatic method fails as it can't find cputrans or toolchain (cs2007q3-51sb3)
Also, http://linux.onarm.com/ a dead link.

These instructions are really for compiling on another device for a Beagleboard. Shouldn't I be able to compile on the device itself? I am running Ubuntu 10.04 on the webtop.
find quote
Henkske Offline
Senior Member
Posts: 105
Joined: Mar 2009
Reputation: 0
Post: #1450
Hello Hellfire.

The last few weeks i can't update my XBMC with your REPO. I get the following FATAL error ( according to the log ):

12:14:05 T:3015051568 ERROR: PulseAudio: Failed to connect context
12:14:05 T:3015051568 FATAL: CApplication::Create: Failed to start the AudioEngine


Do you maybe know how i can fix this? Thanks in advance
find quote
Peppe80 Offline
Junior Member
Posts: 16
Joined: Jul 2005
Reputation: 0
Post: #1451
I'm not getting any updates on xbmc since 2 months ago, is ppa:
http://ppa.launchpad.net/team-xbmc/unstable/ubuntu maverick
dead?

What should i use instead?
find quote
legoman666 Offline
Junior Member
Posts: 24
Joined: Jun 2011
Reputation: 0
Post: #1452
I've not seen an update since 3-23-2012 as well. Is there some other PPA out there that the maintainer will actually keep up to date or have we all been left in the dust?
find quote
erhnam Offline
Team-XBMC Live Developer
Posts: 673
Joined: May 2009
Reputation: 2
Location: The Netherlands
Post: #1453
(2012-06-03 12:21)Henkske Wrote:  Hello Hellfire.

The last few weeks i can't update my XBMC with your REPO. I get the following FATAL error ( according to the log ):

12:14:05 T:3015051568 ERROR: PulseAudio: Failed to connect context
12:14:05 T:3015051568 FATAL: CApplication::Create: Failed to start the AudioEngine


Do you maybe know how i can fix this? Thanks in advance

PulseAudio should be disabled when building.
find quote
vikjon0 Offline
---
Posts: 2,500
Joined: Apr 2009
Reputation: 8
Location: Sweden
Post: #1454
EDIT: Misread, should be
@HellFire

Anyway you would consider holding a monthly build? To avoid a moving target for us that want to test AE and thumbnails stored in mysql?
I think i t would make sense with the new dev cycles.

//J

EDIT2: BTW, I also get

12:14:05 T:3015051568 ERROR: PulseAudio: Failed to connect context
12:14:05 T:3015051568 FATAL: CApplication::Create: Failed to start the AudioEngine
(This post was last modified: 2012-06-06 17:18 by vikjon0.)
find quote
Henkske Offline
Senior Member
Posts: 105
Joined: Mar 2009
Reputation: 0
Post: #1455
(2012-06-06 15:23)erhnam Wrote:  
(2012-06-03 12:21)Henkske Wrote:  Hello Hellfire.

The last few weeks i can't update my XBMC with your REPO. I get the following FATAL error ( according to the log ):

12:14:05 T:3015051568 ERROR: PulseAudio: Failed to connect context
12:14:05 T:3015051568 FATAL: CApplication::Create: Failed to start the AudioEngine


Do you maybe know how i can fix this? Thanks in advance

PulseAudio should be disabled when building.

Thank you. I will try to compile XBMC by myselfSmile
find quote
Post Reply